#mainmenu-container #navigation #menu-main-navigation > li{
  float: left;
  position: relative;
  border-right: 1px solid #c9ded7;
}

#mainmenu-container #navigation #menu-main-navigation > li:last-child{
  border: none;
}

#navigation .mobile_menu_burger{
  position: relative;
}

#navigation .mobile_menu_burger svg{
  position: absolute;
  right: 10px;
  top: 9px;
  width: 20px;
  height: 20px;
fill: #77402e;
}

#navigation .mobile_menu_burger:hover svg{
fill: #49796a;
}

#mainmenu-container #navigation #menu-main-navigation > li > ul{
  position: absolute;
  top: 32px;
  left: 5px;
  margin: 0;
  z-index: 9;
  display: none;
}

#mainmenu-container #navigation #menu-main-navigation > li:hover > ul{
  display: block;
}

#mainmenu-container #navigation #menu-main-navigation > li > ul > li{
  margin: 0;
}

#mainmenu-container #navigation #menu-main-navigation > li > ul a{
  font-weight: 400;
}

#mainmenu-container #navigation #menu-main-navigation > li.menu-item-has-children{
  padding-right: 4px;
}

#mainmenu-container #navigation #menu-main-navigation > li.menu-item-has-children::before{
  content: ' ';
  right: 6px;
  position: absolute;
  top: 13px;
  text-transform: none;
  background: url(../images/down-arrow.svg) center center no-repeat;
  background-size: 100%;
  width: 6px;
  height: 6px;
  opacity: .7;
}

#navigation .mobile_menu_burger{
  display: none;
}



@media only screen and (max-width:767px) {

.header_extras #top-links{
    padding: 10px 0 15px;
    margin: 0;
  }

  #mainmenu-container #navigation{
    border-radius: 5px;
    overflow: hidden;
  }

  #navigation .mobile_menu_close{
    margin: 0 auto;
    cursor: pointer;
    border-top: 1px solid #c9ded7;
    display: block;
    width: 100%;
    background: #e5f0ec;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    padding: 2px 0 0 0;
    line-height: 150%;
    transition: background-color .4s;
  box-shadow: inset 0 0 1px #fff;
  }

#navigation .mobile_menu_close:hover{
  color: #49796a;
}

  #mainmenu-container #navigation .menu-header{
  padding: 5px 0;

  }

  #mainmenu-container #navigation .menu-header{
    padding: 0;
    height: 0;
    overflow: hidden;
  }

  #mainmenu-container #navigation #menu-main-navigation{
     padding: 10px 0;
    margin: 0;
  }

#mainmenu-container #navigation #menu-main-navigation > li{
  float: none;
  margin: 0;
  border: none;
  border-bottom: 1px solid #c9ded7;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

#mainmenu-container #navigation #menu-main-navigation > li.menu-item-has-children{
  padding-right: 0;
}

#mainmenu-container #navigation #menu-main-navigation > li.menu-item-has-children::before{
  content: none;
}

#mainmenu-container #navigation #menu-main-navigation > li:last-child{
  border: none;
  margin: 0;
  padding: 0;
}

#mainmenu-container #navigation #menu-main-navigation > li > a{
  padding: 5px 0;
  font-size: 14px;
}

#mainmenu-container #navigation #menu-main-navigation > li > ul{
  display: block !important;
  width: 100%;
  position: relative;
  top: 0;
  left: 0;
  margin: 0;
}

#mainmenu-container #navigation #menu-main-navigation > li > ul > li > a{
  border: none;
  padding: 0;
  font-size: 14px;
}

#navigation .mobile_menu_burger{
  display: block;
  text-transform: uppercase;
  font-size: 14px;
  padding: 10px 0 12px;
  font-weight: 600;
  color: #77402e;
  line-height: 150%;
  margin: 0;
  background: #e5f0ec;
  transition: background-color .4s;
  box-shadow: inset 0 0 1px #fff;
  width: 100%;
  cursor: pointer;
}

#navigation .mobile_menu_burger[aria-expanded=true] svg{
  fill: #49796a;
}

  #navigation .mobile_menu_burger[aria-expanded=true],
#navigation .mobile_menu_burger:hover{
  color: #49796a;
}


#navigation #menu-main-navigation li a{
  color: #77402e;
}

#navigation #menu-main-navigation li a:hover{
  color: #49796a;
}

#navigation #menu-main-navigation > li.current-menu-item > a,
#navigation #menu-main-navigation li li.current-menu-item a{
  color: #49796a;
}

#navigation div,
#navigation #menu-main-navigation a{
    background: none;
}

#navigation br.clear{
  display: none;
}


}
